@import url("//fonts.googleapis.com/earlyaccess/jejumyeongjo.css");
:root {
  --gap: 20px;
  --basic-font: 24px;
  --main-color: #0c7fce;
}
::selection {
  background: #2b2b50;
  color: #ffffff;
}
.colorMain {
  color: #0c7fce;
}
a {
  color: #4aa6fdff;
  text-decoration: none;
}
html {
  scroll-behavior: smooth;
}
body {
  font-family:
    "Pretendard",
    -apple-system,
    BlinkMacSystemFont,
    "Segoe UI",
    Roboto,
    Oxygen,
    Ubuntu,
    Cantarell,
    "Open Sans",
    "Helvetica Neue",
    sans-serif;
  font-style: normal;
  font-display: swap;
  background: #666666;
  height: initial;
  min-height: 100svh;
  color: #333;
}
.serif {
  font-family: "MaruBuri", serif !important;
}
.paperlogy {
  font-family: "Paperlogy" !important;
}
.flexCon {
  display: flex;
}
.gridCon {
  display: grid;
}
.imgCon {
  width: 100%;
  line-height: 0;
}
.imgCon > img,
iframe,
video {
  width: 100%;
}
.is_mo {
  display: none;
}

.fitting {
  flex-direction: column;
}
.fitting .gridCon {
  grid-template-columns: repeat(2, 1fr);
  gap: 20px;
}
.fitting .gridCon > div {
  padding: 20px 20px 20px 50px;
  border-radius: 20px;
  background: #ffffff;
  position: relative;
}
.fitting .gridCon > div:before {
  position: absolute;
  content: "";
  top: 50%;
  left: 20px;
  width: 16px;
  height: 16px;
  border-radius: 50%;
  transform: translateY(-50%);
  border: 2px solid var(--main-color);
}
.fitting .gridCon > div:after {
  position: absolute;
  content: "";
  top: calc(50% - 3px);
  left: 28px;
  width: 6px;
  height: 13px;
  background: inherit;
  transform: translateY(-50%) rotate(45deg);
  border-bottom: 2px solid var(--main-color);
  border-right: 2px solid var(--main-color);
}

.qna {
  flex-direction: column;
  gap: 40px;
}
.qna > .qlist {
  flex-direction: column;
  gap: 20px;
}
.qna > .qlist > .accordion {
  display: flex;
  flex-direction: column;
  gap: 20px;
  overflow: hidden;
  transition: height 250ms ease-out;
  height: calc(var(--sh) + 40px);
  line-height: 1.2;
}
.qna > .qlist > .accordion.open {
  height: calc(var(--sh) + 60px + var(--fh));
}
.qna > .qlist > .accordion > .question {
  background: rgba(0, 0, 0, 0.05);
  font-size: 24px;
  display: flex;
  justify-content: space-between;
  align-items: center;
  border-radius: 10px;
  padding: 20px;
  font-weight: 600;
  gap: 10px;
  cursor: pointer;
}
.qna > .qlist > .accordion.open > .question {
  background: #3e97fd;
  color: #ffffff;
}
.qna > .qlist > .accordion > .question > p {
  display: flex;
  gap: 10px;
  align-items: start;
}
.qna > .qlist > .accordion > .question > p > span {
  display: flex;
  justify-content: center;
  align-items: center;
  padding: 5px;
  font-size: 18px;
  aspect-ratio: 1/1;
  background: var(--main-color);
  border-radius: 50%;
  color: #ffffff;
  font-weight: 600;
  width: 28px;
  flex-shrink: 0;
  line-height: 1;
}
.qna > .qlist > .accordion.open > .question > p > span {
  background: #ffffff;
  color: var(--main-color);
}
.qna > .qlist > .accordion > .question > div {
  width: 20px;
  height: 20px;
  border-left: 2px solid rgba(0, 0, 0, 0.25);
  border-bottom: 2px solid rgba(0, 0, 0, 0.25);
  transform: translate(-30%, -20%) rotate(-45deg);
  transition: transform 250ms ease-out;
  flex-shrink: 0;
}
.qna > .qlist > .accordion.open > .question > div {
  transform: translate(-30%, 20%) rotate(135deg);
  border-left: 2px solid rgba(255, 255, 255, 0.85);
  border-bottom: 2px solid rgba(255, 255, 255, 0.85);
}
.qna > .qlist > .accordion > .answer {
  display: flex;
  align-items: start;
  font-size: 20px;
  gap: 20px;
  padding: 0 20px;
}
.qna > .qlist > .accordion > .answer > span {
  display: flex;
  justify-content: center;
  align-items: center;
  padding: 5px;
  font-size: 18px;
  aspect-ratio: 1/1;
  background: var(--main-color);
  border-radius: 50%;
  color: #ffffff;
  font-weight: 600;
  width: 28px;
  flex-shrink: 0;
  line-height: 1;
}

.order {
  flex-direction: column;
}
.order .gridCon {
  grid-template-columns: repeat(4, 1fr);
  gap: 40px;
}
.order .gridCon > div {
  flex-direction: column;
  gap: 20px;
  width: 100%;
  align-items: start;
}
.order .gridCon > div > .imgCon {
  border-radius: 10px;
  width: 100%;
  overflow: hidden;
}
.order .gridCon > div > .imgCon img {
}
.order .gridCon > div > .label {
  border-radius: 20px;
  background: var(--main-color);
  color: white;
  font-weight: 700;
  display: flex;
  place-content: center;
  padding: 10px 20px;
}
.order .gridCon > div > .textCon {
  display: flex;
  width: 100%;
  flex-direction: column;
  gap: 20px;
}
.order .gridCon > div > .textCon > span {
  font-size: 20px;
  font-weight: 600;
}
.order .gridCon > div > .textCon > p {
  line-height: 1.4;
}

body:has(.sidebar_con.open) {
  width: 100svw;
  height: 100svh;
  overflow: hidden;
}
.w400 {
  font-weight: 400;
}
.w500 {
  font-weight: 500;
}
.w600 {
  font-weight: 600;
}
.w700 {
  font-weight: 700;
}
.w800 {
  font-weight: 800;
}
* {
  box-sizing: border-box;
  word-break: keep-all;
}
.topBanner {
  display: flex;
  justify-content: center;
  align-items: center;
  gap: var(--gap);
  padding: 10px 0;
  background: #111111;
  font-size: 18px;
  color: #ffffff;
}
.topBanner .badge {
  display: flex;
  justify-content: center;
  align-items: center;
  background: #ffffff;
  border-radius: 3px;
  padding: 5px 10px;
  color: #111111;
}
.section {
  width: 100%;
  background: #f9f9f9;
}
.section .content {
  max-width: 1440px;
  width: 100%;
  margin: 0 auto;
  padding: 160px 0;
  display: flex;
  flex-direction: column;
  gap: 80px;
}
.content .title {
  display: flex;
  flex-direction: column;
  gap: 20px;
  font-size: 18px;
}
.content .title h1 {
  font-size: 4.5em;
  font-weight: 800;
  line-height: 1.2;
  font-family: "Paperlogy";
}
.content .title h2 {
  font-size: 3em;
  font-weight: 800;
  line-height: 1.2;
  font-family: "Paperlogy";
}
.content .title h1.blank,
.content .title h2.blank {
  margin-bottom: 20px;
  position: relative;
}
.content .title h1.blank:after,
.content .title h2.blank:after {
  position: absolute;
  content: "";
  bottom: -23px;
  left: 0;
  width: 36px;
  height: 3px;
  border-radius: 3px;
  background: var(--main-color);
  transform: translate(0%, -50%);
}
.content .title h3 {
  font-size: 1.75em;
  font-weight: 500;
  line-height: 1.2;
  font-family: "MaruBuri";
  position: relative;
}
.content .title h3:before {
  position: absolute;
  width: 24px;
  aspect-ratio: 1/1;
  content: "";
  background: url(../images/10541_online_res.png) no-repeat 50% 50% / contain;
  opacity: 0.35;
  top: -10px;
  left: 0;
  transform: translate(0%, -100%);
}
.content .title h3.none:before {
  display: none;
}
.content .title h4 {
  font-size: 1.25em;
  font-weight: 400;
  line-height: 1.2;
}
.content .title h5 {
  font-size: 1em;
  font-weight: 400;
  line-height: 1.6;
}
.content .title h6 {
  font-size: 0.75em;
  font-weight: 400;
  line-height: 1.6;
}
.content .title.center h1,
.content .title.center h2,
.content .title.center h3,
.content .title.center h4,
.content .title.center h5,
.content .title.center h6 {
  text-align: center;
}
.content .title.center h1.blank:after,
.content .title.center h2.blank:after {
  left: 50%;
  transform: translate(-50%, -50%);
}
.content .title.center h3:before {
  left: 50%;
  transform: translate(-50%, -100%);
}

.section#header {
  position: sticky;
  top: 0;
  height: 70px;
  display: flex;
  align-items: center;
  justify-content: center;
  background: #ffffff;
  box-shadow: 0 3px 9px -3px rgba(0, 0, 0, 0.15);
  font-size: 18px;
  z-index: 11;
  font-family: "Paperlogy";
}
.section#header a {
  color: inherit;
  display: block;
}
.section#header > a {
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
}
.section#header > a.logo {
  width: auto;
  left: 50px;
  line-height: 0;
}
.section#header > a.logo img {
  height: 40px;
}
.section#header > a.contact {
  right: 50px;
}
.section#header > ul.gnb,
.section#header .lnb_con .lnb_list {
  margin: 0 auto;
  display: flex;
  gap: var(--gap);
}
.section#header > ul.gnb {
  height: 100%;
  align-items: center;
}
.section#header > ul.gnb li {
  transition: 250ms background ease-out;
  cursor: pointer;
  border-radius: 3px;
  min-width: 155px;
  text-align: center;
}
.section#header > ul.gnb li:hover {
  background: rgba(0, 0, 0, 0.05);
}
.section#header > ul.gnb li > a {
  width: 100%;
  padding: 5px 10px;
}
.section#header > .lnb_con {
  position: absolute;
  top: 100%;
  width: 100%;
  display: flex;
  justify-content: center;
  background: rgba(0, 0, 0, 0.5);
  overflow: hidden;
  transition: 350ms height ease-out;
  color: #ffffff;
  opacity: 0;
  backdrop-filter: blur(4px);
  -webkit-backdrop-filter: blur(4px);
}
.section#header > .lnb_con.open {
  height: var(--height);
}
.section#header > .lnb_con .lnb_list {
  padding: var(--gap) 0;
}
.section#header > .lnb_con .lnb_list ul.lnb {
  display: flex;
  flex-direction: column;
  gap: 10px;
  font-size: 16px;
}
.section#header > .lnb_con .lnb_list ul.lnb li {
  transition: 250ms background ease-out;
  cursor: pointer;
  border-radius: 3px;
  cursor: pointer;
  text-align: center;
  min-width: 155px;
}
.section#header > .lnb_con .lnb_list ul.lnb li:hover {
  background: rgba(255, 255, 255, 0.25);
}
.section#header > .lnb_con .lnb_list ul.lnb li > a {
  width: 100%;
  padding: 5px 3px;
}
.section#header > .sidebar_btn {
  position: absolute;
  right: var(--gap);
  top: 50%;
  transform: translateY(-50%);
  width: 24px;
  height: 24px;
  display: none;
}
.section#header > .sidebar_btn div {
  position: relative;
  width: 24px;
  height: 3px;
  border-radius: 5px;
  background: #444444;
}
.section#header > .sidebar_btn div:before,
.section#header .sidebar_btn div:after {
  position: absolute;
  content: "";
  width: inherit;
  height: inherit;
  border-radius: inherit;
  background: inherit;
  left: 0;
}
.section#header > .sidebar_btn div:before {
  top: -7px;
}
.section#header > .sidebar_btn div:after {
  top: 7px;
}
.section#header > .sidebar_background {
  position: fixed;
  top: 0;
  right: 0;
  width: 0;
  height: 100svh;
  background: rgba(0, 0, 0, 0.15);
  opacity: 1;
  transition: 0ms width ease-out;
}
.section#header > .sidebar_con {
  position: fixed;
  height: 100svh;
  width: 280px;
  top: 0;
  right: -280px;
  background: #ffffff;
  border-top-left-radius: 10px;
  border-bottom-left-radius: 10px;
  z-index: 999;
  padding: var(--gap);
  display: flex;
  flex-direction: column;
  gap: var(--gap);
  opacity: 0;
  transition: 250ms right ease-out;
  pointer-events: none;
  overflow-y: scroll;
}
.section#header > .sidebar_con::webkit-scrollbar {
}
.section#header > .sidebar_con.open {
}
.section#header > .sidebar_con .head {
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.section#header > .sidebar_con .head .exit {
  position: relative;
  width: 24px;
  height: 24px;
}
.section#header > .sidebar_con .head .exit:before,
.section#header > .sidebar_con .head .exit:after {
  content: "";
  position: absolute;
  width: 24px;
  height: 3px;
  border-radius: 3px;
  background: #444444;
  top: 50%;
  left: 50%;
}
.section#header > .sidebar_con .head .exit:before {
  transform: translate(-50%, -50%) rotate(45deg);
}
.section#header > .sidebar_con .head .exit:after {
  transform: translate(-50%, -50%) rotate(-45deg);
}
.section#header > .sidebar_con .head .logo img {
  height: 24px;
  width: auto;
}
.section#header > .sidebar_con ul.gnb {
  display: flex;
  flex-direction: column;
}
.section#header > .sidebar_con ul.gnb > li {
}
.section#header > .sidebar_con ul.gnb > li > div {
  display: flex;
  justify-content: space-between;
  padding: var(--gap) 0;
  align-items: center;
  color: #000000;
}
.section#header > .sidebar_con ul.gnb > li > div > div {
  width: 10px;
  height: 2px;
  background: #999999;
  position: relative;
}
.section#header > .sidebar_con ul.gnb > li > div > div:before {
  content: "";
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
  width: 2px;
  height: 10px;
  background: #999999;
  transition: 250ms transform ease-out;
}
.section#header > .sidebar_con ul.gnb > li:has(.lnb.open) > div > div:before {
  transform: translate(-50%, -50%) rotate(-270deg);
}
.section#header > .sidebar_con ul.gnb > li ul.lnb {
  overflow: hidden;
  display: flex;
  flex-direction: column;
  transition: 250ms height ease-out;
}
.section#header > .sidebar_con ul.gnb > li ul.lnb.open {
  height: var(--lnb);
}
.section#header > .sidebar_con ul.gnb > li ul.lnb > li {
  font-size: 16px;
  color: rgba(0, 0, 0, 0.65);
}
.section#header > .sidebar_con ul.gnb > li ul.lnb > li > a {
  width: 100%;
  padding: 10px;
}

.section#intro {
  padding: 40px;
  height: 90vh;
}
.section#intro .content {
  padding: 20px;
  border-radius: 0;
  height: 100%;
  justify-content: center;
  max-width: initial;
  overflow: hidden;
  position: relative;
  transition: 500ms border-radius ease-out;
  background: #ffffff;
}
.section#intro.scrolled .content {
  border-radius: 80px;
}
.section#intro .content .bg_img {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%) scale(1);
  transition: 500ms all ease-out;
  opacity: 0.45;
  pointer-events: none;
  width: 100%;
}
.section#intro.scrolled .content .bg_img {
  transform: translate(-50%, -50%) scale(1.05);
  opacity: 0.25;
}
.section#intro .content .title {
  position: relative;
  z-index: 2;
}
.section#intro .content .title h1,
.section#intro .content .title h2,
.section#intro .content .title h3,
.section#intro .content .title h4,
.section#intro .content .title h5,
.section#intro .content .title h6 {
  text-align: center;
}
.section#intro .content .title h3:before {
  width: 36px;
  opacity: 1;
  top: -20px;
}
.section#intro .content .title h5 {
  margin: 0 auto;
  width: fit-content;
  padding: 5px 20px;
  border-radius: 50px;
  background: rgb(78 175 241 / 42%);
  color: white;
}

.section#communityBanner {
  height: 60vh;
  background: url(../images/10541_community_bg.jpg) no-repeat 50% 50% / cover;
  position: relative;
}
.section#communityBanner:before {
  position: absolute;
  content: "";
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.5);
  z-index: 0;
}
.section#communityBanner .content {
  z-index: 1;
  position: relative;
}
.section#communityBanner .content .title {
  color: white;
}
.section#communityBanner .content .title h3 {
  text-transform: uppercase;
}

.section#contact {
  background: #d7d7d7;
}
.section#contact .content {
  flex-direction: row;
  background: transparent;
  gap: 40px;
}
.section#contact .content > * {
  width: 100%;
}
.section#contact .content .title {
}
.section#contact .content .title .info {
  display: flex;
  flex-direction: column;
  gap: 20px;
}
.section#contact .content .title .info .address {
  font-size: 28px;
}
.section#contact .content .title .info .tel {
  font-size: 36px;
}
.section#contact .content .title .info .clinic_hours {
  display: flex;
  flex-direction: column;
  gap: 10px;
  font-size: 28px;
}
.section#contact .content .title .info .clinic_hours > div {
  display: flex;
  gap: 10px;
  align-items: center;
}
.section#contact .content .title .info .clinic_hours > div > div {
  display: flex;
  justify-content: space-between;
  width: 40%;
  font-size: 24px;
}
.section#contact .content .title .info .clinic_hours > div > span {
  width: 100%;
  font-weight: 600;
}
.section#contact .content .title .info .clinic_hours > span {
  margin-top: 10px;
  font-size: 20px;
  color: #333333;
}
.section#contact .content .title .link_con {
  display: flex;
  gap: 20px;
}
.section#contact .content .title .link_con button {
  display: flex;
  padding: 0;
  border: none;
  background: #f6f6f6;
  align-items: center;
  width: 100%;
}
.section#contact .content .title .link_con button img {
  aspect-ratio: 1/1;
  width: 75%;
}
.section#contact .content .title .link_con button.naver .img {
  background: #35c42e;
}
.section#contact .content .title .link_con button.naver .img img {
  filter: brightness(10);
}
.section#contact .content .title .link_con button.online .img {
  background: #ffffff;
}
.section#contact .content .title .link_con button.online .img img {
  width: 100%;
}
.section#contact .content .title .link_con button > div.img {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 91px;
  padding: 0;
  aspect-ratio: 1/1;
  flex-shrink: 0;
  line-height: 0;
}
.section#contact .content .title .link_con button > div {
  display: flex;
  flex-direction: column;
  gap: 5px;
  color: #111111;
  padding: 20px;
  align-items: flex-start;
  width: 100%;
}
.section#contact .content .title .link_con button > div > span {
  font-size: 14px;
  text-align: left;
}
.section#contact .content .title .link_con button > div > p {
  font-size: 18px;
  font-weight: 600;
  text-align: left;
}
.section#contact .content .title .link_con button.naver > div p > span {
  color: #35c42e;
  font-weight: 700;
}
.section#contact .content .title .link_con button.online > div p > span {
  color: var(--main-color);
  font-weight: 700;
}
.section#contact .content .root_daum_roughmap {
  width: 100%;
  height: 100%;
}
.section#contact .content .wrap_map {
  height: 100%;
}
.section#contact .content .wrap_controllers {
  display: none;
}
.section#contact .content .cont {
  display: none;
}

.section#footer {
  background: #666666;
}
.section#footer .content {
  background: transparent;
  height: auto;
  padding: 80px 0;
}
.section#footer .content > div {
  display: flex;
  flex-direction: column;
  gap: var(--gap);
  font-size: 18px;
}
.section#footer .content > div > b {
  font-size: 24px;
  color: #ffffff;
  font-weight: 600;
}
.section#footer .content > div > div {
  display: flex;
  gap: var(--gap);
  color: rgba(255, 255, 255, 0.75);
}
.section#footer .content > div > span.copy {
  color: rgba(255, 255, 255, 0.35);
  font-size: 14px;
}

.section#db {
  position: sticky;
  bottom: 20px;
  background: transparent;
  z-index: 10;
  opacity: 0;
  transition:
    opacity 1000ms ease-out 3000ms,
    150ms bottom ease-out 250ms;
  pointer-events: none;
}
.on .section#db {
  opacity: 1;
  pointer-events: initial;
}
.section#db.bottom {
  bottom: 0px;
}
.section#db form {
  display: flex;
  justify-content: center;
}
.section#db .tag {
  color: #ffffff;
}
.section#db .content {
  flex-direction: row;
  transition:
    250ms width ease-out,
    250ms border-radius ease-out 250ms;
  border-radius: 10px;
  width: 1440px;
  background: #333333;
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 20px;
  padding: 20px;
  font-size: 24px;
  height: auto;
  max-width: initial;
  flex-wrap: wrap;
}
.section#db.bottom .content {
  width: 100%;
  border-radius: 0px;
}
.section#db .content .depth0 {
  display: flex;
  gap: 10px;
}
.section#db .content .depth1 {
  display: flex;
  gap: 10px;
  align-items: center;
}
.section#db .content .depth2 {
  display: flex;
  gap: 10px;
}
.section#db .content .privacy {
  display: flex;
  flex-direction: column;
  height: 100%;
  font-size: 16px;
  color: #ffffff;
  justify-content: center;
  gap: 8px;
  flex-shrink: 0;
}
.section#db .content .privacy div {
  display: flex;
  align-items: center;
  gap: 6px;
}
.section#db .content .privacy input {
  width: 18px;
  height: 18px;
  border-radius: 50%;
  appearance: none;
  -webkit-appearance: none;
  background: transparent;
  transition: 250ms background ease-out;
  border: 1px solid #ffffff;
  margin: 0;
  padding: 0;
}
.section#db .content .privacy input:checked {
  background: var(--main-color);
}
.section#db .content input,
.section#db .content button {
  height: 50px;
  border-radius: 5px;
}
.section#db .content input {
  padding: 5px 10px;
  font-size: 18px;
  width: 100%;
}
.section#db .content button {
  display: flex;
  gap: 10px;
  align-items: center;
  color: #ffffff;
  animation: submit 1s steps(2) infinite;
  flex-shrink: 0;
  font-size: 24px;
  padding: 5px 20px;
  border: none;
}
.section#db .content button > div {
  width: 21px;
  height: 3px;
  border-radius: 2px;
  background: #ffffff;
  position: relative;
  animation: arrow 600ms ease-in-out infinite alternate;
}
.section#db .content button > div:before,
.section#db .content button > div:after {
  width: 14px;
  height: 3px;
  background: inherit;
  border-radius: inherit;
  position: absolute;
  transform-origin: right;
  right: 0;
  content: "";
}
.section#db .content button > div:before {
  top: calc(50% + 1px);
  transform: translateY(-50%) rotate(45deg);
}
.section#db .content button > div:after {
  top: calc(50% - 1px);
  transform: translateY(-50%) rotate(-45deg);
}
@keyframes submit {
  0% {
    background: #82c4faff;
  }
  100% {
    background: #55e7c3ff;
  }
}
@keyframes arrow {
  0% {
    transform: translateX(0px);
  }
  100% {
    transform: translateX(4px);
  }
}
@keyframes carousel-dot {
  0% {
    width: 8px;
  }
  100% {
    width: 24px;
  }
}

.right_nav {
  position: fixed;
  right: 20px;
  top: 50%;
  transform: translateY(-50%);
  z-index: 10;
}
.right_nav ul {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: end;
  gap: 10px;
}
.right_nav ul li {
}
.right_nav ul li a {
  display: flex;
  justify-content: start;
  align-items: center;
  border-radius: 25px;
  height: 50px;
  width: 50px;
  background: rgba(255, 255, 255, 0.5);
  backdrop-filter: blur(4px);
  -webkit-backdrop-filter: blur(4px);
  padding: 10px;
  gap: 10px;
  color: #111111;
  box-shadow: 0 2px 6px -2px rgba(0, 0, 0, 0.25);
  transition: width 250ms ease-out;
  overflow: hidden;
}
.right_nav ul li a.kakao {
  background: #f9e000;
}
.right_nav ul li a.time {
  background: #2f6ea1ff;
}
.right_nav ul li a.map {
  background: #229e56ff;
}
.right_nav ul li a.top {
  justify-content: center;
  cursor: pointer;
}
.right_nav ul li a span {
  font-size: 16px;
}
.right_nav ul li:hover a.top {
  width: 50px;
}
.right_nav ul li:hover a {
  width: 120px;
}
.right_nav ul li a img {
  width: 30px;
}
.right_nav ul li a:not(.kakao, .top) {
  color: #ffffff;
}
.right_nav ul li a:not(.kakao) img {
  width: 30px;
  filter: invert(1) contrast(10);
}

/*서브페이지 컨텐츠CSS시작*/
.sub_contents {
  width: 100%;
  min-height: 500px;
}
/*서브페이지 컨텐츠CSS끝*/
@media all and (max-width: 1580px) {
  .section#header > a.contact {
    display: none;
  }
  .section#header > ul.gnb,
  .section#header > .lnb_con .lnb_list {
    margin: 0;
  }
  .section#header,
  .section#header .lnb_con {
    justify-content: right;
  }
}

@media all and (max-width: 1440px) {
  .section .content {
    max-width: initial;
    width: 100%;
    padding: 160px 20px;
  }
  .section#header ul.gnb,
  .section#header .lnb_con .lnb_list {
    gap: 10px;
  }
  .section#header > a.logo {
    left: 20px;
  }
  .section#header > a.contact {
    right: 20px;
  }

  .section#footer .content {
    padding: 80px 20px;
  }
  .section#footer .content > div > div {
    flex-wrap: wrap;
  }

  .section#db .content {
    width: calc(100% - 40px);
  }
}
@media all and (max-width: 1280px) {
  .section#intro .content .bg_img {
    height: 100%;
    width: auto;
  }
}
@media all and (max-width: 1240px) {
  .section#header > a.logo {
    position: relative;
    top: initial;
    left: initial;
    transform: initial;
  }
  .section#header {
    justify-content: center;
  }
  .section#header > ul.gnb,
  .section#header > .lnb_con .lnb_list,
  .section#header > .lnb_con {
    display: none;
  }
  .section#header .sidebar_btn {
    display: flex;
    justify-content: center;
    align-items: center;
  }
  .section#header > .sidebar_con.open + .sidebar_background {
    opacity: 1;
    width: 100svw;
    backdrop-filter: blur(4px);
    -webkit-backdrop-filter: blur(4px);
    transition: 250ms width ease-out;
  }
  .section#header > .sidebar_con.open {
    right: 0;
    pointer-events: initial;
    opacity: 1;
    transition: 0 display linear 250ms;
  }
}

@media all and (max-width: 1080px) {
  .section#contact .content {
    flex-direction: column;
  }
  .section#contact .content .root_daum_roughmap {
    height: 360px;
  }
  .right_nav {
    display: none;
  }
}
@media all and (max-width: 768px) {
  .content .title h1 {
    font-size: 4em;
  }
  .content .title h2 {
    font-size: 2.5em;
  }
  .content .title h3 {
    font-size: 1.5em;
  }
  .content .title h4 {
    font-size: 1.25em;
  }
  .content .title h5 {
    font-size: 1em;
  }
  .content .title h6 {
    font-size: 0.75em;
  }
  .section .content {
    padding: 160px 20px;
  }
  .section#db .content {
  }
  .section#db .content .depth1 {
    flex-direction: column;
  }
  .section#db .content .depth2 {
    flex-direction: column;
  }
  .section#db .content .privacy {
    flex-direction: row;
    justify-content: start;
    width: 100%;
    height: auto;
  }
  .section#db .content button {
    height: -webkit-fill-available;
  }

  .fitting .gridCon {
    grid-template-columns: repeat(1, 1fr);
  }

  .section#contact .content .title .link_con {
    flex-direction: column;
    gap: 20px;
  }
  .content .title.mo_center h1.blank:after,
  .content .title.mo_center h2.blank:after {
    left: 50%;
    transform: translate(-50%, -50%);
  }
  .content .title.mo_center h3:before {
    left: 50%;
    transform: translate(-50%, -100%);
  }
  .content .title.mo_center h1,
  .content .title.mo_center h2,
  .content .title.mo_center h3,
  .content .title.mo_center h4,
  .content .title.mo_center h5,
  .content .title.mo_center h6 {
    text-align: center;
  }
  .order .gridCon {
    grid-template-columns: repeat(2, 1fr);
  }
}
@media all and (max-width: 480px) {
  .is_mo {
    display: initial;
  }
  .content .title h1 {
    font-size: 2.75em;
  }

  .section#intro {
    padding: 20px;
    height: 80vh;
  }
  .section#intro .content {
    padding: 10px;
    border-radius: 0;
    height: 100%;
    justify-content: center;
    max-width: initial;
    overflow: hidden;
    position: relative;
    transition: 500ms border-radius ease-out;
    background: #ffffff;
  }
  .section#intro.scrolled .content {
    border-radius: 40px;
  }

  .section#contact .content .title .info .clinic_hours > div {
    flex-direction: column;
    gap: 5px;
  }
  .section#contact .content .title .info .clinic_hours > div > div {
    justify-content: left;
    width: 100%;
    gap: 2px;
    font-size: 20px;
  }

  .section#db {
    transform: translateY(calc(100% + 20px));
    transition:
      150ms bottom ease-out 250ms,
      250ms transform ease-out,
      opacity 1000ms ease-out 3000ms;
  }
  .section#db.open {
    transform: translateY(0);
  }
  .section#db.bottom {
    transform: translateY(0);
  }
  .section#db .tag {
    display: block;
  }
  .section#db .tag {
    position: absolute;
    top: 0;
    left: 50%;
    transform: translate(-50%, -100%);
    padding: 15px 20px;
    border-top-right-radius: 10px;
    border-top-left-radius: 10px;
    background: #333333;
    color: #ffffff;
    width: 195px;
    text-align: center;
  }
  .section#db.bottom .tag {
    display: none;
  }
  .section#db .content {
    flex-direction: column;
  }
  .section#db .content .depth0 {
    flex-direction: column;
    width: 100%;
  }
  .section#db .content .depth1,
  .section#db .content .depth2 {
    width: 100%;
  }
  .section#db .content .privacy {
    flex-shrink: initial;
  }
  .section#db .content button {
    width: 100%;
    height: 50px;
    justify-content: center;
  }

  .order .gridCon {
    grid-template-columns: repeat(1, 1fr);
  }
  .qna > .qlist > .accordion > .question {
    font-size: 20px;
  }
  .qna > .qlist > .accordion > .answer {
    font-size: 16px;
  }
  .qna > .qlist > .accordion > .question > div {
    width: 16px;
    height: 16px;
  }
}

@media all and (max-width: 376px) {
  .topBanner {
    padding: 5px 10px;
  }
  .section#header {
    justify-content: space-between;
    padding: 0 20px;
  }
  .section#header > .sidebar_btn {
    position: relative;
    right: 0;
    top: 0;
    transform: translateY(0);
  }
}
